/**
  * @project Project
  * @brief   Use to test alg.
  * @author  lz
  * @data    2023/6/16
 **/

#include <iostream>
#include "defines.hpp"
#include "pahoc/mqtt_async.h"

const char *ETC_FILE = ETC_PATH "/etc/test.json";

int main(int argc, char **agrv) {

    printf("%s", ETC_FILE);
    return EXIT_SUCCESS;
}
